prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib/qt4
includedir=${prefix}/include/qt4/QtXmlPatterns
qt_config=lex yacc warn_on uic resources qt warn_on release thread link_prl gdb_dwarf_index def_files_disabled exceptions no_mocdepend release stl qt_no_framework release shared dll largefile stl mmx sse sse2 sse3 dylib create_prl link_prl depend_includepath QTDIR_build qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_pc create_libtool explicitlib moc shared dll
moc_location=/usr/local/bin/moc-qt4
uic_location=/usr/local/bin/uic
rcc_location=/usr/local/bin/rcc
lupdate_location=/usr/local/bin/lupdate
lrelease_location=/usr/local/bin/lrelease

Name: Qtxmlpatterns
Description: Qtxmlpatterns Library
Version: 4.8.4
Libs: -L${libdir} -lQtXmlPatterns 
Libs.private: -L/usr/local/lib/qt4 -L/usr/local/lib/qt4 -L/usr/local/lib  -lQtNetwork -L/usr/local/lib/qt4 -L/usr/local/lib/qt4 -L/usr/local/lib -lQtCore  -pthread 
Cflags: -DQT_SHARED -I/usr/local/include/qt4 -I${includedir}
Requires: QtCore QtNetwork

